<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./CSSpour.css">
    <title>Document</title>
</head>

<body>

    <div class="wrapper">
        <div class="cell-1">1
            <div class="nested">a</div>
            <div class="nested">b</div>
            <div class="nested">c</div>
        </div>
        <div class="cell-2">2
            <p>Plus de contenu pour voir la réaction</p>
            <p>On dépasse les 100pixels apparement</p>
        </div>
        <div class="cell-3">3</div>
        <div class="cell-4">4</div>
        <div class="cell-5">5</div>
    </div>
    <br><br><br><br><br><br>

    <div class="wrapper2">
        <div class="box1">Un</div>
        <div class="box2">Deux</div>
        <div class="box3">Trois</div>
        <div class="box4">Quatre</div>
    </div>

    <br><br><br><br><br><br>

    <div class="wrapper3">
        <div class="header">En-tête</div>
        <div class="sidebar">Barre latérale</div>
        <div class="content">Contenu
            <div class="media">
                <div class="image"></div>
                <div class="text">
                    Dans cet exemple, on peut utiliser
                    grid-template-areas pour échanger les
                    places du texte et du media.
                </div>
            </div>
        </div>
        <div class="footer">Pied de page</div>
    </div>





</body>

</html>